<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000323" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Promotion scenarios in ERP</Title>
		<Keyword><Level1>oromotion</Level1>
		</Keyword>
		<Keyword><Level1>scenarios</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>The following are scenarios designed to represent ways in which users in the consumer packaged goods industry can use the pricing and promotions sessions to set up various types of promotions.</Paragraph>
		<GeneralSection><SectionTitle>Line oriented promotions</SectionTitle>
			<List><ListItem>Line item promotion with percentage off</ListItem>
				<ListItem>Line item promotion with value off</ListItem>
				<ListItem>Buy a quantity or value of an item and get the same item free</ListItem>
				<ListItem>Buy a quantity or value of an item and get some other item free</ListItem>
				<ListItem>Buy a quantity or value of an item and get a group of items free</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>Promotions on order level</SectionTitle>
			<List><ListItem>Order promotion with percentage off based on dollar value of total order</ListItem>
				<ListItem>Order promotion with free item based on dollar value of total order</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><GeneralSection><SectionTitle>Line item promotion with percentage off</SectionTitle>
				<Paragraph>For this promotion, a percentage off is offered on each sales order line. The percentage off depends on the quantity or value ordered in that line. The percentage discounts are increased when the ordered quantities or values increase.</Paragraph>
				<Paragraph>In this case, you buy a specified quantity of A, and get a percentage off.</Paragraph>
			</GeneralSection>
			<GeneralSection><SectionTitle>Line item promotion with value off</SectionTitle>
				<Paragraph>A value off is offered on a sales order line. The value off depends on the quantity or value ordered. The discount amounts increase if the quantities or values ordered increase.</Paragraph>
				<Paragraph>In this case, you buy a specified quantity of A, and get a monetary value off.</Paragraph>
			</GeneralSection>
			<GeneralSection><SectionTitle>Buy a quantity or value of an item and get the same item free</SectionTitle>
				<Paragraph>One or more free items are offered on a sales order. The number of free items depends on the item quantity or item value that you ordered.</Paragraph>
				<Paragraph>In this case, you buy a specified quantity of A, and get another predefined item or items free of charge.</Paragraph>
			</GeneralSection>
			<GeneralSection><SectionTitle>Buy a quantity or value of an item and get some other item free</SectionTitle>
				<Paragraph>One or a specified number of items (other than the ordering item) are offered for free on each sales order line depending on the quantity or value ordered in that line.</Paragraph>
				<Paragraph>In this case, you buy a specified quantity of A, and get a combination of the above (items, discount, and value off).</Paragraph>
			</GeneralSection>
			<GeneralSection><SectionTitle>Buy a quantity or value of an item and get a group of items free</SectionTitle>
				<Paragraph>This promotion is to offer one, or a specified number of each of the items in a group for free for each sales order line depending on the quantity or value ordered in that line.</Paragraph>
				<Paragraph>In this case, you buy a specified quantity of A, and get a combination of the above (items, discount, and value off).</Paragraph>
			</GeneralSection>
		</GeneralSection>
		<GeneralSection><GeneralSection><SectionTitle>Order promotion with percentage off based on dollar value of the total order</SectionTitle>
				<Paragraph>If the total order value exceeds a specified value, you receive a specified percentage off on the total order.</Paragraph>
				<Paragraph>For example, if your order amount exceeds $1000, you get 3% off on the total order value.</Paragraph>
			</GeneralSection>
			<GeneralSection><SectionTitle>Order promotion with free item based on dollar value of total order</SectionTitle>
				<Paragraph>If the total order value exceeds a specified value, you get a number of free items.</Paragraph>
				<Paragraph>For example, if your order amount exceeds $1000, you get ten items for free.</Paragraph>
			</GeneralSection>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000385" role="manual">Promotion retrieval</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
